.image-slider {
	display: block;
	position: relative;
	margin: 1.2rem 0;
	overflow: hidden;
	width: 100%;
}

	.image-slider .splide__list {
		width: fit-content;
	}

	.image-slider .splide__slide {
		width: auto !important;
		height: 4.2rem;
	}

	.image-slider .splide__list {
		cursor: pointer;
	}

	.image-slider .splide__list .media {
			height: 4.2rem;
			width: auto;
			display: block;
		}

	@media screen and (max-width: 768px) and (orientation: portrait) {.image-slider {
		margin: 0.6rem 0
}

		.image-slider .splide__slide {
			height: 2.14rem;
		}

			.image-slider .splide__list .media {
				height: 2.14rem;
			}
	}